.form .block-head {
	font-size: 2.4rem;
	line-height: 2.7rem;
	font-weight: 300;
	padding-bottom: 0.8rem;
}

.form.form-label-option .form-line > label,
.form.form-placeholder .form-line > label {
	display: none;
}

.form.form-label-option .form-line-group-label {
	max-width: 33%!important;
}

.form .form-line-group {
	display: table;
	width: 100%;
	border-collapse: separate;
}

.form .form-line-group .form-line-group-item {
	display: table-cell;
	vertical-align: middle;
}

.form .form-line-group .form-line-group-option {
	display: table-cell;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
}

.form .form-line-group span.form-line-group-option + * {
	border-left-width: 0;
}

.form .form-line-group span.form-line-group-option + .form-item-select > .chosen-container-single:not(.chosen-container-active) .chosen-single {
	border-left-width: 0;
}

.form.form-label-option.form-label-option-no-box .form-line-group-label + * {
	border-left-width: 1px!important;
}

.form .form-line-group .form-line-group-item + .form-line-group-option {
	border-left: 0;
}

.form.form-label-option:not(.form-label-option-no-box) .form-line-group-label {
	padding-left: 0.5rem;
}

.form .form-line {
	padding-bottom: 1.4rem;
}

.form .form-line .form-line-group,
.form .form-line > label {
	font-size: 1.4rem;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -0.5px;
}

.form .form-item {
	font-weight: 300;
	border: 1px solid;
	outline: 0!important;
    padding: 0 1rem 0 1rem;
	min-height: 3.7rem;
}

.form textarea.form-item {
	padding-top: 0.5rem;
}

.form .form-item.form-item-select {
	padding: 0;
	border: 0;
}

.form:not(.form-inline) .form-item {
	width: 100%;
}

form.form .form-item {
  	border-top: 1px solid;
  	border-left: 1px solid;
  	border-bottom: 1px solid;
  	border-right: 1px solid;
}

.form-item-captcha-img {
	position: relative;
	overflow: hidden;
	height: 3.7rem;
	border: 1px solid;
	vertical-align: top;
}

.form-item-captcha-img img {
	vertical-align: middle;
	margin-right: -1px;
}

.form-item-captcha-img span {
	height: 100%;
	width: 100%;
	position: absolute;
	text-align: center;
	display: block;
	line-height: 3.5rem;
	left: 0;
	top: 100%;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.form-item-captcha-img:hover span {
	top: 0;
}

.form-line.col-md-6:first-child {
	padding-right: 0.7rem;
}

.form-line.col-md-6 + .form-line.col-md-6 {
	padding-left: 0.7rem;	
}

.form .form-line.form-buttons {
	padding-top: 1rem;
}

form > .responsebox {
	margin-top: 1.5rem;
}

form > .link {
	display: inline-block;
	margin-top: 0.5rem;
}

@media (max-width: 991px) {
	.form-line.col-md-6:first-child {
		padding-right: 1.4rem;
	}
	.form-line.col-md-6 + .form-line.col-md-6 {
		padding-left: 1.4rem;	
	}
}

@media (max-width: 767px) {
	.form .block-head {
		font-size: 2rem;
		line-height: 2.2rem;
	}
}

.form.form-label-option.form-label-option-no-box .form-line {
	padding-bottom: 0px!important;
}

.form.form-label-option.form-label-option-no-box .form-line-group{
	margin-bottom:1rem;
}

.form.form-label-option.form-label-option-no-box .form-line-group-label {
	border-bottom: 1px solid #d1d1d1!important;
	color: #000!important;
}
.form.form-label-option.form-label-option-no-box .form-item {
	border-width: 0px 0px 1px 0px!important;
}

.form.form-label-option.form-label-option-no-box .form-item-textarea {
	border: 0px!important;
	background: transparent!important;
	resize: none;
}


.form.form-label-option.form-label-option-no-box .form-line-textarea .form-line-group-label {
	vertical-align: top;
	border-bottom: 0px!important;
}
.form.form-label-option.form-label-option-no-box .form-line-textarea .form-line-group{
	background-image: -webkit-linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-image: -moz-linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-image: -ms-linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-image: -o-linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-image: linear-gradient(white 46px, #d1d1d1 46px, #d1d1d1 47px, white 47px);
    background-size: 100% 48px;
    line-height: 48px;
}